---

hetzner_server_type: cpx11
hetzner_server_labels: "stage={{ stage }} service=maria"

mysql_databases: []

mysql_users: []

traefik_enabled: false

filebeat_maria_enabled: true

custom_plattform_users:
  - '{{ backupuser_user_name }}'
